.masthead-ad {
  display: inherit !important;
  width: 100%;
  height: 50px;
  left: 0px;
  right: 0px;
  position: fixed;
  bottom: 0px;
  text-align: center;
  padding: 0px;
  background: #333;
  z-index: 99;
}
.masthead-ad .close {
  color: #fff;
  background: #B8B8B8;
  padding: 2px 7px 1px 7px;
  text-shadow: none;
  opacity: 1;
  font-size: 20px;
  right: 0px;
  top: -23px;
  line-height: 20px;
}
.masthead-ad #div-gpt-ad-halfbanner-a {
  margin: 0 auto;
  width: 320px;
}
.masthead-ad ins {
  display: initial;
}
@media (min-width: 768px) {
  .masthead-ad #div-gpt-ad-halfbanner-a {
    width: 195px;
  }
}

#special-sections h4 a {
  color: #000;
}

#special-sections p {
  margin-top: 10px;
  margin-bottom: 0;
}

#special-sections .well {
  margin-top: 10px;
}
